<?php

namespace App\Http\Controllers\web\home;

use App\Http\Controllers\Controller;
use App\Models\Product;
use Illuminate\Http\Request;

class gridController extends Controller
{
    public function index(){
        $products=Product::where('status',1)->orderBy('order','asc')->paginate(30);
        return view('web.home.gridshop.gridlayout',compact('products'));
    }
}
